# Uses of Class
jebl.evolution.taxa.TaxonomicLevel

Packages that use TaxonomicLevel
Package
Description
jebl.evolution.taxa

## Uses of TaxonomicLevel in jebl.evolution.taxa

Methods in jebl.evolution.taxa that return TaxonomicLevel
Modifier and Type
Method
Description
`TaxonomicLevel`
Taxon.`getTaxonomicLevel()`
get the taxonomic level of the taxon
`static TaxonomicLevel`
TaxonomicLevel.`getTaxonomicLevel(String name)`
A static method that returns a TaxonomicLevel object with the given name.